@import url(http://fonts.googleapis.com/css?family=Economica:400,700,400italic,700italic);
/* line 53, ../../sass/main.sass */
body,
button,
input,
select,
textarea {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 16px;
}

/* line 61, ../../sass/main.sass */
body {
  background-color: white;
  background-image: url("/wp-content/themes/gravelandtar/GT-assets/img/bg-tar.jpg");
  background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  color: #333333;
}

/* line 70, ../../sass/main.sass */
.site {
  background-color: transparent;
}

/* line 73, ../../sass/main.sass */
h1,
h1.page-title,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: "Economica", Arial, sans-serif;
  font-style: normal;
  line-height: 1.5;
  color: #b4ab7e;
}

/* line 86, ../../sass/main.sass */
h1,
h1.page-title {
  font-size: 48px;
  margin: 0;
  text-align: center;
  padding: 0 15%;
}

/* line 92, ../../sass/main.sass */
h1.page-title {
  margin: 20px auto;
}

/* line 94, ../../sass/main.sass */
h2 {
  font-size: 30px;
  margin: 0;
}

/* line 97, ../../sass/main.sass */
h3 {
  font-size: 25px;
  margin: 0;
  font-weight: normal;
}

/* line 101, ../../sass/main.sass */
h4 {
  font-size: 22px;
  margin: 0;
}

/* line 104, ../../sass/main.sass */
h5 {
  font-size: 20px;
  margin: 0;
}

/* line 107, ../../sass/main.sass */
h6 {
  font-size: 18px;
  margin: 0;
}

/* line 111, ../../sass/main.sass */
hr {
  background: none;
  border: 0;
  border-top: 1px solid #231f20;
  margin: 0;
}

/* line 117, ../../sass/main.sass */
p {
  text-align: center;
}

/* line 120, ../../sass/main.sass */
.entry-content blockquote {
  margin: 24px 0;
  font-size: 18px;
}

/* line 124, ../../sass/main.sass */
.entry-content a,
.comment-content a,
.entry-meta a,
a,
a:visited {
  color: #e2a700;
}
/* line 130, ../../sass/main.sass */
.entry-content a:hover,
.comment-content a:hover,
.entry-meta a:hover,
a:hover,
a:visited:hover {
  color: #cccccc;
}

/* line 137, ../../sass/main.sass */
html {
  overflow-y: auto;
}

/* line 140, ../../sass/main.sass */
.site-main {
  margin: 115px 0 150px;
}

/* line 143, ../../sass/main.sass */
article {
  max-width: 900px;
  margin: 0 auto;
  background-color: white;
}

/* line 148, ../../sass/main.sass */
.hentry {
  padding: 20px 110px;
}

/* line 151, ../../sass/main.sass */
.entry-header {
  margin-bottom: 0;
  text-align: center;
}
/* line 154, ../../sass/main.sass */
.entry-header img.gravelandtar-logo {
  margin-top: 20px;
}

/* line 157, ../../sass/main.sass */
#site-navigation img.gravelandtar-button,
#site-navigation img.gravelandtar-button-s {
  position: absolute;
  top: -30px;
  left: -100px;
  z-index: 4;
  -webkit-transition: display 300ms ease;
  -moz-transition: display 300ms ease;
  -o-transition: display 300ms ease;
  transition: display 300ms ease;
}
/* line 164, ../../sass/main.sass */
#site-navigation img.gravelandtar-button-s {
  left: 0;
  display: none;
}

/* line 168, ../../sass/main.sass */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta,
.comment-respond {
  max-width: 900px;
}

/* line 174, ../../sass/main.sass */
.comment-respond {
  margin: 0 auto 40px;
  width: 100%;
}

/* line 178, ../../sass/main.sass */
.site-header .home-link,
.main-navigation,
.site-footer .widget-area,
.page-content,
.page-title {
  max-width: 900px;
}

/* line 186, ../../sass/main.sass */
.site-header .home-link {
  position: relative;
  min-height: 110px;
  padding: 0 15px;
}
/* line 190, ../../sass/main.sass */
.site-header .home-link a.logo-link {
  position: relative;
  top: 80px;
  height: 61px;
  width: 150px;
  z-index: 1;
}

/* line 197, ../../sass/main.sass */
.page-header {
  background-color: white;
}

/* line 204, ../../sass/main.sass */
.hentry:last-child footer.entry-meta {
  border: none;
}

/* line 207, ../../sass/main.sass */
footer.entry-meta {
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 40px;
}

/* line 211, ../../sass/main.sass */
.page-content {
  padding: 40px 15px;
}

/* line 216, ../../sass/main.sass */
.search-page article {
  border-bottom: 1px dashed #dddddd;
}
/* line 218, ../../sass/main.sass */
.search-page .entry-content {
  text-align: center;
}

/* line 222, ../../sass/main.sass */
.comment-list,
.comments-title {
  max-width: 900px;
}

/* line 226, ../../sass/main.sass */
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #e2a700;
}

/* line 232, ../../sass/main.sass */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  background: #231f20;
  border-bottom: 4px solid #111111;
}

/* line 239, ../../sass/main.sass */
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #666666;
}

/* line 250, ../../sass/main.sass */
.site-footer {
  position: fixed;
  bottom: 0;
  z-index: 2;
  width: 100%;
  color: #231f20;
}
/* line 256, ../../sass/main.sass */
.site-footer a,
.site-footer a:visited {
  color: #666666;
}
/* line 259, ../../sass/main.sass */
.site-footer .sidebar-container {
  background-color: #f3f3f3;
}
/* line 261, ../../sass/main.sass */
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
  color: #231f20;
}

/* line 266, ../../sass/main.sass */
.site-info {
  padding: 15px 0;
}
/* line 268, ../../sass/main.sass */
.site-info p {
  margin: 0;
}

/* line 1, ../../sass/partials/_navigations.sass */
.navbar {
  background-color: #b4ab7e;
  position: fixed;
  top: 30px;
  z-index: 3;
}

/* line 7, ../../sass/partials/_navigations.sass */
.nav-wrapper {
  border-bottom: 1px solid #231f20;
  padding-bottom: 20px;
  margin: 0 15px;
}

/* line 12, ../../sass/partials/_navigations.sass */
ul.nav-menu,
div.nav-menu > ul {
  float: right;
  padding: 0 50px;
  text-align: center;
}

/* line 19, ../../sass/partials/_navigations.sass */
.nav-menu li {
  padding: 15px 0;
}
/* line 21, ../../sass/partials/_navigations.sass */
.nav-menu li:hover > a,
.nav-menu li a:hover, .nav-menu li:focus > a,
.nav-menu li a:focus {
  background-color: transparent;
  color: white;
}
/* line 27, ../../sass/partials/_navigations.sass */
.nav-menu li a {
  padding: 0 12px 0 8px;
  font-size: 1.1em;
  font-style: italic;
  color: #231f20;
  border-right: 1px solid #231f20;
  -webkit-transition: color 300ms ease;
  -moz-transition: color 300ms ease;
  -o-transition: color 300ms ease;
  transition: color 300ms ease;
}
/* line 34, ../../sass/partials/_navigations.sass */
.nav-menu li:last-child a {
  border: none;
}
/* line 36, ../../sass/partials/_navigations.sass */
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
  color: white;
}
/* line 41, ../../sass/partials/_navigations.sass */
.nav-menu .sub-menu,
.nav-menu .children,
.nav-menu ul {
  background-color: #231f20;
  border: none;
  top: 38px;
}
/* line 47, ../../sass/partials/_navigations.sass */
.nav-menu .sub-menu li,
.nav-menu .children li,
.nav-menu ul li {
  padding: 0;
}
/* line 49, ../../sass/partials/_navigations.sass */
.nav-menu .sub-menu li:hover > a,
.nav-menu .sub-menu li a:hover, .nav-menu .sub-menu li:focus > a,
.nav-menu .sub-menu li a:focus,
.nav-menu .children li:hover > a,
.nav-menu .children li a:hover,
.nav-menu .children li:focus > a,
.nav-menu .children li a:focus,
.nav-menu ul li:hover > a,
.nav-menu ul li a:hover,
.nav-menu ul li:focus > a,
.nav-menu ul li a:focus {
  background-color: #f3f3f3;
  color: #231f20;
}
/* line 55, ../../sass/partials/_navigations.sass */
.nav-menu .sub-menu li a,
.nav-menu .children li a,
.nav-menu ul li a {
  padding: 5px 10px;
  border-right: none;
  font-weight: normal;
  line-height: 1.2em;
  -webkit-transition: background-color 300ms ease;
  -moz-transition: background-color 300ms ease;
  -o-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

/* line 64, ../../sass/partials/_navigations.sass */
.post-navigation .nav-links {
  margin: 0 auto;
  max-width: 900px;
}

/* line 70, ../../sass/partials/_navigations.sass */
.breadcrumbs {
  text-align: center;
  font-weight: bold;
  font-size: 0.8em;
}
/* line 74, ../../sass/partials/_navigations.sass */
.breadcrumbs a {
  color: #aaaaaa;
  padding: 0 8px;
}
/* line 77, ../../sass/partials/_navigations.sass */
.breadcrumbs a:hover {
  color: #e2a700;
}
/* line 79, ../../sass/partials/_navigations.sass */
.breadcrumbs span span {
  padding: 0 8px;
}

/* line 84, ../../sass/partials/_navigations.sass */
.nav-menu.footer-menu {
  float: none;
  padding: 0;
}
/* line 88, ../../sass/partials/_navigations.sass */
.nav-menu.footer-menu li:hover > a,
.nav-menu.footer-menu li a:hover, .nav-menu.footer-menu li:focus > a,
.nav-menu.footer-menu li a:focus {
  background-color: transparent;
  color: #787878;
}

/* line 95, ../../sass/partials/_navigations.sass */
.menu-menu-impressum-container,
.contact-menu .nav-menu.footer-menu {
  display: inline-block;
}

/* line 100, ../../sass/partials/_navigations.sass */
ul.nav-menu.footer-menu, div.nav-menu.footer-menu > ul {
  display: block;
}
/* line 101, ../../sass/partials/_navigations.sass */
ul.nav-menu.footer-menu li, div.nav-menu.footer-menu > ul li {
  padding: 2px 0;
}

/* line 105, ../../sass/partials/_navigations.sass */
.nav-menu.footer-menu li a {
  font-size: 0.8em;
  font-weight: normal;
}

/* line 109, ../../sass/partials/_navigations.sass */
.nav-menu.footer-menu {
  padding: 10px 0;
}

/* line 1, ../../sass/partials/_home.sass */
body.home {
  background-image: url("/wp-content/themes/gravelandtar/GT-assets/img/bg.jpg");
}
/* line 2, ../../sass/partials/_home.sass */
body.home #site-navigation img.gravelandtar-button,
body.home #site-navigation img.gravelandtar-button-s,
body.home #content {
  display: none;
}
/* line 7, ../../sass/partials/_home.sass */
body.home #site-navigation .nav-menu {
  margin: 0;
  float: none;
}

/* line 2, ../../sass/partials/_forms.sass */
.site-header .search-field:focus {
  border: 2px solid #231f20;
}

/* line 4, ../../sass/partials/_forms.sass */
button, input, textarea {
  border: 2px solid #231f20;
}

@media (max-width: 1080px) {
  /* line 3, ../../sass/partials/_media-queries.sass */
  #site-navigation img.gravelandtar-button-s {
    display: block;
  }
  /* line 5, ../../sass/partials/_media-queries.sass */
  #site-navigation img.gravelandtar-button {
    display: none;
  }
  /* line 7, ../../sass/partials/_media-queries.sass */
  #site-navigation .nav-menu {
    margin-left: 145px;
  }
}
@media (max-width: 643px) {
  /* line 12, ../../sass/partials/_media-queries.sass */
  .div-float .so-panel {
    display: block;
  }
  /* line 14, ../../sass/partials/_media-queries.sass */
  .div-float .img-w130 .so-panel {
    display: inline-block;
  }

  /* line 17, ../../sass/partials/_media-queries.sass */
  .textwidget img {
    width: 100%;
  }

  /* line 19, ../../sass/partials/_media-queries.sass */
  #navbar {
    margin-top: 0;
  }

  /* line 21, ../../sass/partials/_media-queries.sass */
  .nav-wrapper {
    padding-bottom: 10px;
  }

  /* line 24, ../../sass/partials/_media-queries.sass */
  .main-navigation .nav-menu li a {
    border: none;
    padding: 8px 20px;
    -webkit-transition: background-color 300ms ease;
    -moz-transition: background-color 300ms ease;
    -o-transition: background-color 300ms ease;
    transition: background-color 300ms ease;
  }

  /* line 29, ../../sass/partials/_media-queries.sass */
  #site-navigation img.gravelandtar-button-s {
    display: none;
  }

  /* line 31, ../../sass/partials/_media-queries.sass */
  .site-header .search-form {
    top: 0;
  }

  /* line 33, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu {
    margin-bottom: 15px;
  }
  /* line 35, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > li a:hover,
  .toggled-on .nav-menu > ul a:hover {
    background-color: white;
    color: #231f20;
  }
  /* line 40, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu .sub-menu > li a:hover,
  .toggled-on .nav-menu .sub-menu > ul a:hover {
    background-color: #f3f3f3;
    color: #231f20;
  }

  /* line 44, ../../sass/partials/_media-queries.sass */
  .menu-toggle:focus {
    outline: none;
  }

  /* line 46, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu,
  .toggled-on .nav-menu > ul {
    border-top: 1px dashed #cccccc;
    padding-top: 10px;
    margin-top: 10px;
  }
  /* line 48, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li,
  .toggled-on .nav-menu > ul li {
    padding: 0;
  }

  /* line 53, ../../sass/partials/_media-queries.sass */
  .hentry {
    padding: 20px;
  }
}
